 .u-section-1 {
  filter: none;
  background-image: url("images/canvasstadiumcsu.jpeg");
  background-size: cover;
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 950px;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  --text-color-var: #ede6e8;
  font-family: Pacifico;
  font-weight: 700;
  margin: 61px 75px 0;
}

.u-section-1 .u-text-2 {
  --text-color-var: #ede6e8;
  text-transform: uppercase;
  font-weight: 400;
  font-size: 3rem;
  margin: 31px 75px 0;
}

.u-section-1 .u-text-3 {
  --text-color-var: #fe918b;
  font-family: "Architects Daughter";
  text-transform: uppercase;
  width: 861px;
  text-shadow: -2px -2px 8px rgba(107,71,72,1);
  font-size: 3rem;
  margin: 246px auto 0;
}

.u-section-1 .u-text-4 {
  line-height: 1.4;
  --text-color-var: #98cadc99;
  font-weight: 600;
  font-size: 1.5rem;
  margin: 41px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 783px;
  }

  .u-section-1 .u-text-1 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    --text-color-var: #ff9690;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-1 .u-text-3 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-1 .u-text-3 {
    width: 540px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-size: contain;
    background-position: 50% 0.16%;
    background-repeat: no-repeat;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 331px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 2.25rem;
    margin-top: 12px;
    margin-left: -31px;
    margin-right: -31px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 0;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    font-size: 1.125rem;
    margin-top: 92px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    line-height: 1;
    font-size: 0.625rem;
    margin-top: 0;
    margin-bottom: 12px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 77px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  --text-color-var: #ff938e;
  font-size: 1.875rem;
  text-transform: none;
  margin: 21px 0;
}

.u-section-2 .u-icon-1 {
  color: rgb(239, 206, 74) !important;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 47px;
  }

  .u-section-2 .u-text-1 {
    font-size: 0.75rem;
    text-transform: uppercase;
    margin-top: 9px;
    margin-bottom: 9px;
  }
} .u-section-3 {
  background-image: none;
  --color-var: #ff938eab;
}

.u-section-3 .u-sheet-1 {
  min-height: 521px;
}

.u-section-3 .u-shape-1 {
  width: 611px;
  height: 465px;
  background-image: none;
  margin: 20px 0 0 auto;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: -425px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 461px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-family: "Architects Daughter";
  margin: 0 20px 0 0;
}

.u-section-3 .u-line-1 {
  width: 329px;
  transform-origin: left center;
  --border-color-var: #98cadc;
  margin: 32px auto 0 60px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 461px;
}

.u-section-3 .u-container-layout-2 {
  padding: 17px 30px;
}

.u-section-3 .u-text-2 {
  margin: 0;
}

.u-section-3 .u-btn-1 {
  border-style: none;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  font-weight: 700;
  background-image: none;
  --color-var: #98cadc;
  margin: 7px auto 0 148px;
  padding: 12px 34px 12px 33px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 508px;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 508px;
  }

  .u-section-3 .u-shape-1 {
    width: 760px;
    height: 529px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-right: 66px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -445px;
    margin-bottom: 53px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 380px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
  }

  .u-section-3 .u-line-1 {
    height: 3px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 380px;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-btn-1 {
    margin-left: 48px;
    --color-var: #785a73;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 228px;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 869px;
  }

  .u-section-3 .u-shape-1 {
    width: 650px;
    height: 708px;
    margin-right: 210px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 650px;
    margin: -697px auto 60px 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 718px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 84px;
    margin-right: 15px;
    margin-left: 45px;
  }

  .u-section-3 .u-line-1 {
    width: 265px;
    margin-top: 42px;
    margin-left: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 718px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: -4px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 20px;
    margin-left: 42px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 328px;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 967px;
  }

  .u-section-3 .u-shape-1 {
    width: 550px;
    height: 714px;
    margin-right: 300px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -734px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 403px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 29px;
    margin-right: 42px;
    margin-left: 18px;
  }

  .u-section-3 .u-line-1 {
    margin-top: 40px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 484px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-2 {
    margin-top: -78px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 198px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 888px;
  }

  .u-section-3 .u-shape-1 {
    height: 800px;
    margin-top: 35px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -800px;
    margin-bottom: 40px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 225px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-text-1 {
    margin-top: 0;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-line-1 {
    margin-top: 17px;
    margin-left: 25px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 588px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-top: 0;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 12px;
    margin-left: 78px;
  }
} .u-section-4 {
  --color-var: #98cadc;
}

.u-section-4 .u-sheet-1 {
  min-height: 557px;
}

.u-section-4 .u-text-1 {
  font-family: "Architects Daughter";
  --text-color-var: #ede6e8;
  font-size: 2.25rem;
  margin: 55px auto 0;
}

.u-section-4 .u-text-2 {
  width: 679px;
  margin: 0 auto;
}

.u-section-4 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 0;
  margin-bottom: 32px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(4, 25%);
  --gap: 0px;
  min-height: 402px;
  grid-auto-columns: 25%;
}

.u-section-4 .u-list-item-1 {
  filter: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 10px 2px;
}

.u-section-4 .u-image-1 {
  width: 202px;
  height: 169px;
  margin: 0 auto;
}

.u-section-4 .u-list-item-2 {
  filter: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 10px 2px;
}

.u-section-4 .u-image-2 {
  width: 202px;
  height: 169px;
  margin: 0 auto;
}

.u-section-4 .u-list-item-3 {
  filter: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 10px 2px;
}

.u-section-4 .u-image-3 {
  width: 202px;
  height: 169px;
  margin: 0 auto;
}

.u-section-4 .u-list-item-4 {
  filter: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px 10px 2px;
}

.u-section-4 .u-image-4 {
  width: 202px;
  height: 169px;
  margin: 0 auto;
}

.u-section-4 .u-list-item-5 {
  filter: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px 10px 2px;
}

.u-section-4 .u-image-5 {
  width: 202px;
  height: 169px;
  margin: 0 auto;
}

.u-section-4 .u-list-item-6 {
  filter: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-6 {
  padding: 30px 10px 2px;
}

.u-section-4 .u-image-6 {
  width: 202px;
  height: 169px;
  margin: 0 auto;
}

.u-section-4 .u-list-item-7 {
  filter: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-7 {
  padding: 30px 10px 2px;
}

.u-section-4 .u-image-7 {
  width: 202px;
  height: 169px;
  margin: 0 auto;
}

.u-section-4 .u-list-item-8 {
  filter: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-8 {
  padding: 30px 10px 2px;
}

.u-section-4 .u-image-8 {
  width: 202px;
  height: 169px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-list-1 {
    height: auto;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 331px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 837px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 682px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-container-layout-5 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-container-layout-6 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-container-layout-7 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-container-layout-8 {
    padding-top: 0;
    padding-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-2 {
    width: 540px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 547px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.8rem;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: 28px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 340px;
  }

  .u-section-4 .u-image-1 {
    height: 104px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-image-2 {
    height: 104px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 15px;
  }

  .u-section-4 .u-image-3 {
    height: 104px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-container-layout-4 {
    padding-top: 27px;
  }

  .u-section-4 .u-image-4 {
    height: 104px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-image-5 {
    height: 104px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-image-6 {
    height: 104px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-image-7 {
    height: 104px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-image-8 {
    height: 104px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 888px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 71px;
  margin-bottom: 20px;
}

.u-section-5 .u-image-1 {
  background-image: url("images/1D3422B3-B776-4F10-B974-A431B5A361B9.JPG");
  min-height: 506px;
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-1 {
  padding-right: 30px;
}

.u-section-5 .u-layout-cell-2 {
  background-image: none;
  min-height: 321px;
}

.u-section-5 .u-container-layout-2 {
  padding: 0;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  font-family: "Architects Daughter";
  margin: 0;
}

.u-section-5 .u-text-2 {
  margin: 29px 110px 0 135px;
}

.u-section-5 .u-btn-1 {
  border-style: none;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  font-weight: 700;
  --color-var: #98cadc;
  background-image: none;
  --text-color-var: #ede6e8;
  --text-hover-color-var: #ede6e8;
  --hover-color-var: #dcc601;
  margin: 19px auto 0 151px;
  padding: 12px 34px 12px 33px;
}

.u-section-5 .u-layout-cell-3 {
  background-image: none;
  min-height: 827px;
}

.u-section-5 .u-container-layout-3 {
  padding-left: 60px;
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-5 .u-shape-1 {
  height: 740px;
  --color-var: #ff938eab;
  margin-top: 1px;
  margin-bottom: 0;
}

.u-section-5 .u-text-3 {
  font-size: 1rem;
  margin: -597px 27px 0 18px;
}

.u-section-5 .u-image-2 {
  width: 457px;
  height: 375px;
  margin: 42px auto 0;
}

.u-section-5 .u-text-4 {
  font-size: 3rem;
  font-family: "Architects Daughter";
  margin: -679px 9px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 727px;
  }

  .u-section-5 .u-image-1 {
    min-height: 417px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-5 .u-layout-cell-2 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 310px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 85px;
    margin-right: 60px;
  }

  .u-section-5 .u-btn-1 {
    margin-left: 51px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 682px;
  }

  .u-section-5 .u-shape-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-5 .u-text-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-image-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: 395px;
    height: 324px;
  }

  .u-section-5 .u-text-4 {
    margin-top: -628px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 669px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 694px;
    margin-top: 37px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-5 .u-image-1 {
    min-height: 337px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 305px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-5 .u-text-2 {
    margin-right: 5px;
    margin-left: 30px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 20px;
    margin-left: 53px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 642px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-right: 0;
    padding-left: 30px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: -646px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-5 .u-image-2 {
    width: 291px;
    height: 258px;
    margin-top: 0;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-top: -612px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1132px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: -315px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-image-1 {
    min-height: 494px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 321px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-bottom: 50px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 94px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-top: 50px;
    padding-left: 0;
  }

  .u-section-5 .u-shape-1 {
    height: 538px;
  }

  .u-section-5 .u-text-3 {
    margin-top: -444px;
    margin-left: 65px;
  }

  .u-section-5 .u-text-4 {
    margin-top: -483px;
    margin-left: 28px;
    margin-right: 28px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1373px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 50px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-1 {
    min-height: 311px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-bottom: 77px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-text-2 {
    width: 244px;
    margin-top: 19px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-btn-1 {
    margin-left: 79px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-top: 0;
  }

  .u-section-5 .u-shape-1 {
    height: 532px;
  }

  .u-section-5 .u-text-3 {
    line-height: 1.6;
    margin-top: -506px;
    margin-right: -5px;
    margin-left: 25px;
  }

  .u-section-5 .u-image-2 {
    margin-top: 19px;
  }

  .u-section-5 .u-text-4 {
    font-size: 2.25rem;
    margin-top: -566px;
    margin-left: 10px;
    margin-right: 10px;
  }
} .u-section-6 {
  --color-var: #ff938e;
}

.u-section-6 .u-sheet-1 {
  min-height: 434px;
}

.u-section-6 .u-custom-html-1 {
  margin-bottom: 60px;
  margin-top: 126px;
  height: auto;
  min-height: 27px;
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 274px;
  }

  .u-section-6 .u-custom-html-1 {
    margin-top: 89px;
    min-height: 51px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 798px;
}

.u-section-7 .u-line-1 {
  width: 1116px;
  transform-origin: right center;
  --border-color-var: #98cadc;
  margin: 34px 0 0 auto;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 34px;
  margin-bottom: 34px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 362px;
}

.u-section-7 .u-container-layout-1 {
  padding: 0;
}

.u-section-7 .u-text-1 {
  font-family: "Architects Daughter";
  margin: 31px 160px 0 20px;
}

.u-section-7 .u-text-2 {
  font-style: normal;
  line-height: 2;
  --border-color-var: #98cadc;
  font-weight: 400;
  margin: 19px 45px 0 20px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 330px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-7 .u-text-3 {
  font-family: "Architects Daughter";
  margin: 0 45px 0 20px;
}

.u-section-7 .u-text-4 {
  font-style: normal;
  line-height: 2;
  --border-color-var: #98cadc;
  font-weight: 400;
  margin: 22px 156px 0 19px;
}

.u-section-7 .u-image-1 {
  min-height: 652px;
  background-image: url("images/balloneventhome.jpg");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 915px;
  }

  .u-section-7 .u-line-1 {
    width: 940px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 298px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-7 .u-text-1 {
    margin-right: 80px;
    margin-left: 0;
  }

  .u-section-7 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 272px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-7 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-7 .u-text-4 {
    margin-right: 75px;
    margin-left: 0;
  }

  .u-section-7 .u-image-1 {
    min-height: 538px;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 980px;
  }

  .u-section-7 .u-line-1 {
    margin-top: 38px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 16px;
    margin-bottom: 0;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 430px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-right: 360px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-right: 30px;
    margin-left: 50px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 492px;
  }

  .u-section-7 .u-container-layout-2 {
    padding: 0 10px;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-top: -399px;
    margin-right: 21px;
    margin-left: 383px;
  }

  .u-section-7 .u-text-4 {
    width: auto;
    margin-top: 0;
    margin-right: 27px;
    margin-left: 383px;
  }

  .u-section-7 .u-image-1 {
    min-height: 765px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 644px;
  }

  .u-section-7 .u-line-1 {
    margin-top: 52px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 26px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 462px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-right: 70px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 26px;
    margin-right: 185px;
    margin-left: 6px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: 24px;
    margin-right: 219px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 101px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-bottom: 50px;
    padding-left: 70px;
  }

  .u-section-7 .u-text-3 {
    margin-top: -436px;
    margin-right: 3px;
    margin-left: 221px;
  }

  .u-section-7 .u-text-4 {
    margin-top: 11px;
    margin-right: 9px;
    margin-left: 221px;
  }

  .u-section-7 .u-image-1 {
    min-height: 574px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 893px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 15px;
    margin-bottom: 15px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 389px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-7 .u-text-1 {
    width: 262px;
    margin-top: 18px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-text-2 {
    margin-top: 25px;
    margin-right: 79px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 436px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-bottom: 0;
    padding-left: 0;
  }

  .u-section-7 .u-text-3 {
    margin-top: 29px;
    margin-right: 7px;
    margin-left: 17px;
  }

  .u-section-7 .u-text-4 {
    margin-top: 17px;
    margin-right: 18px;
    margin-left: 12px;
  }

  .u-section-7 .u-image-1 {
    min-height: 419px;
  }
} .u-section-8 {
  min-height: 309px;
}

.u-section-8 .u-custom-html-1 {
  margin-bottom: 60px;
}

@media (max-width: 767px) {
   .u-section-8 {
    min-height: 268px;
  }
}

@media (max-width: 575px) {
   .u-section-8 {
    min-height: 68px;
  }

  .u-section-8 .u-custom-html-1 {
    margin-bottom: 16px;
  }
} .u-section-9 {
  --color-var: #ff938eab;
}

.u-section-9 .u-sheet-1 {
  min-height: 782px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 57px;
  margin-bottom: 0;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 690px;
  background-image: none;
  --color-var: #98cadc;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-9 .u-text-1 {
  font-size: 2.25rem;
  font-family: "Architects Daughter";
  --text-color-var: #dcc601;
  margin: 0;
}

.u-section-9 .u-text-2 {
  margin: 14px 10px 0;
}

.u-section-9 .u-text-3 {
  margin: 42px 10px 0;
}

.u-section-9 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  --color-var: #ff938e;
  --hover-color-var: #98cadc;
  font-weight: 700;
  margin: 57px auto 0 151px;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 690px;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-9 .u-image-1 {
  width: 365px;
  height: 480px;
  margin: 0 auto 0 85px;
}

.u-section-9 .u-text-4 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-family: "Architects Daughter";
  margin: 42px 110px 0 101px;
}

.u-section-9 .u-custom-html-1 {
  height: auto;
  min-height: 27px;
  margin: 14px 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 682px;
  }

  .u-section-9 .u-layout-cell-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 569px;
  }

  .u-section-9 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-9 .u-btn-1 {
    margin-left: 51px;
  }

  .u-section-9 .u-layout-cell-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 569px;
  }

  .u-section-9 .u-image-1 {
    width: 268px;
    height: 352px;
    margin-left: 0;
  }

  .u-section-9 .u-text-4 {
    margin-right: 60px;
    margin-left: 51px;
  }

  .u-section-9 .u-custom-html-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1129px;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 720px;
    margin-top: 42px;
    margin-right: auto;
    margin-left: -14px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 531px;
  }

  .u-section-9 .u-btn-1 {
    margin-top: 14px;
    margin-left: 252px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 506px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-top: 12px;
    padding-bottom: 12px;
  }

  .u-section-9 .u-image-1 {
    margin-left: 207px;
  }

  .u-section-9 .u-text-4 {
    margin-top: 60px;
  }

  .u-section-9 .u-custom-html-1 {
    margin-top: 29px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1351px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 25px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 592px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-9 .u-btn-1 {
    margin-right: 147px;
    margin-left: auto;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 520px;
  }

  .u-section-9 .u-image-1 {
    margin-top: 14px;
    margin-left: auto;
  }

  .u-section-9 .u-text-4 {
    margin-top: 46px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-custom-html-1 {
    margin-top: 166px;
    margin-bottom: 16px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1074px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-9 .u-text-2 {
    width: auto;
    margin-top: 22px;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-9 .u-text-3 {
    width: auto;
    margin-top: 19px;
    margin-right: 32px;
    margin-left: 25px;
  }

  .u-section-9 .u-btn-1 {
    margin-top: 22px;
    margin-right: 0;
    margin-left: 68px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .u-section-9 .u-text-4 {
    margin-top: 57px;
  }
}